/**
 * @file
 * Styles for Corporate+'s breadcrumbs.
 */
.breadcrumb {
  margin: 0;
  padding: 0;
  background-color: transparent;
  position: relative;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.hero-top__section .breadcrumb {
  -ms-flex-pack: center;
  justify-content: center;
}
.path-node .hero-top__section .breadcrumb {
  -ms-flex-pack: start;
  justify-content: start;
}
.banner__section .block:first-child .breadcrumb {
  padding-top: 75px;
}
.banner__section .block:first-child:last-child .breadcrumb {
  padding: 40px 0;
  margin: 0;
}
.breadcrumb__items li.breadcrumb__item:first-child span::before {
  display: none;
}
@media (max-width: 767px) {
  .banner__section .block:first-child .breadcrumb {
    padding-top: 35px;
    font-size: 48px;
  }
}
.container-fluid .breadcrumb {
  margin-left: -15px;
  margin-right: -15px;
}
.banner__section .breadcrumb,
.background-image-block__section .breadcrumb {
  background-color: transparent;
  text-align: center;
  margin-left: 0;
  margin-right: 0;
}
.banner__section .breadcrumb .breadcrumb__item,
.background-image-block__section .breadcrumb .breadcrumb__item {
  font-size: 18px;
}
.background-image-block__section .breadcrumb {
  margin-bottom: 30px;
}
.breadcrumb__items {
    padding: 0 10px 20px 0;
    margin: 0;
}
.region--shade-background .breadcrumb__items,
.region--colored-background .breadcrumb__items,
.region--dark-colored-background .breadcrumb__items,
.region--dark-background .breadcrumb__items {
  border-top-color: rgba(255, 255, 255, 0.3);
}
.breadcrumb__item {
  display: inline-block;
  overflow: hidden;
  vertical-align: top;
}
.breadcrumb__item:last-child {
  margin-right: 0;
}
.breadcrumb__item a {
  text-decoration: none;
}
.breadcrumb__item .breadcrumb__item-separator {
  display: inline-block;
  vertical-align: top;
  line-height: 1;
  margin: 0 7px 0 9px;
  vertical-align: middle;
  font-weight: 900;
}
.breadcrumb__items .breadcrumb__item span {
    position: relative;
    display: inline-block;
    padding: 0 0 0 15px;
}
.breadcrumb__items .breadcrumb__item:first-child span {
    padding-left: 0;
}
.breadcrumb__items .breadcrumb__item span::before {
    display: inline-block;
    content: '';
    background: #7a7a7a;
    width: 1px;
    height: 12px;
    margin: 0 8px 0 6px;
    position: absolute;
    left: 0;
    top: 3px;
}
.breadcrumb__items .breadcrumb__item svg {
    display: none;
}
.breadcrumb__item:first-child .breadcrumb__item-separator {
  display: none;
}
.breadcrumb__item:nth-child(1) {
  padding-left: 0;
}
.region--shade-background .breadcrumb__item:nth-child(1) a:after,
.region--colored-background .breadcrumb__item:nth-child(1) a:after,
.region--dark-colored-background .breadcrumb__item:nth-child(1) a:after,
.region--dark-background .breadcrumb__item:nth-child(1) a:after {
  color: #ffffff;
}
.breadcrumb__item:nth-child(1) a:hover {
  text-decoration: none;
}
.container-fluid .breadcrumb .breadcrumb__items {
  width: 100%;
  padding-left: 15px;
  padding-right: 15px;
}
@media (min-width: 578px) {
  .container-fluid .breadcrumb .breadcrumb__items {
    width: 510px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0;
    padding-right: 0;
  }
}
@media (min-width: 768px) {
  .container-fluid .breadcrumb .breadcrumb__items {
    width: 690px;
  }
}
@media (min-width: 992px) {
  .container-fluid .breadcrumb .breadcrumb__items {
    width: 930px;
  }
}
@media (min-width: 1200px) {
  .container-fluid .breadcrumb .breadcrumb__items {
    width: 1110px;
  }
}
